import * as api from '../services/wxpay';

export default {
  namespace: 'wxpay',
  state: {},
  effects: {
    *barcode(action, {call}) {
      let {data} = yield call(api.barcode, action);
      return data;
    },
  },
};
